/*
Theme Name: Flatsome Child
Description: Personalizacion de Plantilla Flatsome
Author: edrweb
Template: flatsome
Version: 3.0
*/
/*Fuente general del sitio*/

@font-face {font-family: AkrobatEB; src: url('fonts/Akrobat-ExtraBold.otf');}
@font-face {font-family: AkrobatB; src: url('fonts/Akrobat-Bold.otf');}
@font-face {font-family: AkrobatR; src: url('fonts/Akrobat-Regular.otf');}

body, p, p span{font-family: AkrobatR;} 
h1, h2, h3, h4,h5,h6{font-family:AkrobatEB !important;} 
.header-main .nav > li > a{font-family:AkrobatR;}


